# CMake generated Testfile for 
# Source directory: C:/ncs/v2.3.0/modules/lib/open-amp/open-amp/lib/rpmsg
# Build directory: C:/ncs/230_app/smp_svr_nRF5340_310179/build_nrf5340dk_nrf5340_cpuapp/hci_rpmsg/modules/open-amp/open-amp/lib/rpmsg
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
